HELP: pfSense 1.2.3-RELEASE and squid-2.7.8_1



  • saya ada dua firewall pfSense 1.2.3-RELEASE, sudah terinstall squid-2.7.8_1. firewall yg satunya squid jalan mulus ditambah squidGuard-1.3-2, tapi di firewall yang satu skrg ini squid-nya lagi ngadat. sudah dicoba reinstall, malah nolak. pesannya kayak dibawah:

    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading squid and its dependencies... done.
    Checking for successful package installation... failed!
    
    Installation aborted.
    

    dipancing pake squid-3, tetap gak bisa juga. itu error kenapa yah? kira2 gimana sih cara ngebersihin sisa2 squidnya? males juga mo reinstall ntu firewall.


Log in to reply